field: 59c339f2-5309-498a-bd7f-0dad6c55bb12 # Add Resource
fieldLayouts:
  4bbcfd7f-4782-45a3-a96c-71311333a4ea:
    tabs:
      -
        elements:
          -
            fieldUid: 8ad260c6-df6e-42ab-9523-92c7a91d8578 # Heading
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: c2a76934-ef9f-4cd1-b56f-f9414e3c44fd # Resource List
            instructions: null
            label: null
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  8ad260c6-df6e-42ab-9523-92c7a91d8578: # Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: 'Add an alternative heading. This will appear instead of the resource''s default title.'
    name: Heading
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  c2a76934-ef9f-4cd1-b56f-f9414e3c44fd: # Resource List
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: resourceList
    instructions: ''
    name: 'Resource List'
    searchable: true
    settings:
      allowSelfRelations: false
      limit: '1'
      localizeRelations: false
      selectionLabel: ''
      showSiteMenu: true
      source: null
      sources:
        - 'section:00098d24-7144-46f7-bda3-f9eb1d3dffff' # Resource List
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
handle: addResource
name: 'Add Resource'
sortOrder: 1
